# 页面标题
# VUE_APP_TITLE = 保税仓库管理系统
VUE_APP_TITLE = 散货运输系统

# VUE_COPYRIGHT = 'Copyright © 2018-2023 八方莆田 All Rights Reserved.'
# VUE_COPYRIGHT = 'Copyright © 2018-2024 泽昇物流 All Rights Reserved.'

# 开发环境配置
ENV = 'development'

# 保税仓库管理系统/开发环境
VUE_APP_BASE_API = 'http://124.71.134.146:8096/prod-api'
# VUE_APP_BASE_API = 'http://tanjunwei.test.jiutianda.cn'
# VUE_APP_BASE_API = 'http://wangyi.test.jiutianda.cn'
# VUE_APP_BASE_API = '/prod-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
